<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Administrator\Desktop\Bai 3 Chuyen dong deu  Chuyen dong khong deu.ppt">
		<resource src="audio2\0dbd2bb4"/>
		<resource src="audio2\102525f1"/>
		<resource src="audio2\1e2a74f6"/>
		<resource src="audio2\399de33f"/>
		<resource src="audio2\46edc14f"/>
		<resource src="audio2\52360319"/>
		<resource src="audio2\6d8db600"/>
		<resource src="audio2\70a57d99"/>
		<resource src="audio2\7932f6c9"/>
		<resource src="audio2\85114ffa"/>
		<resource src="audio2\af7f5e87"/>
		<resource src="audio2\b1fc84c1"/>
		<resource src="audio2\b7b6997c"/>
		<resource src="audio2\cedd2592"/>
	</presentation>
</presentations>
